Subject: Re: Make language
From: Brendan Simon <[email-masked]>
To: Miguel Verdú <[email-masked]>
Cc: [email-masked]
Date: Tue, 17 Aug 1999 20:31:06 +1000

"Miguel Verdú" wrote:

> Hi
> I´m a new software engineer and I´d like to know where can I find any guide or
> tutorial on the make language that uses the cygwin tool
> I´ll be very gratefull if you can send me any info about it.
> Thank you

You might find it in the cygwin man pages.  You need to download the
documentation package.

Dr. Bruce Wampler has put together a collection of programming references which
will probably have the GNU Make manual.  Check out http://www.objectcentral.com/

Other places that might have the GNU Make manuals are :
http://www.gnu.org/
http://www.objsw.com/

I know that the Mingw32 port of GNU Make has the manual in Win32 help format.

Brendan Simon.

--
Want to unsubscribe from this list?
Send a message to [email-masked]